{% include "modules/header.html" %}
<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/stats.css') }}">

<section class="analytics">

    <!--<div class="container">-->
    <div class="regFormLine">
        <form method="get" action="{{ url_for('analyse') }}">

            <span for="start">Durée :</span>
            <select class="graph_select_line" name="mode">
                <option value="">-- Durée --</option>
                {% for mode in modes %}
                <option value="{{ mode }}">{{ mode }}</option>
                {% endfor %}
            </select>


            <span for="start">Critère :</span>
            <select class="graph_select_line" name="cible">
                <option value="">-- Critère --</option>
                {% for cible in cibles %}
                <option value="{{ cible }}">{{ cible }}</option>
                {% endfor %}
            </select>


            <span for="start">Catégorie :</span>

            <select class="graph_select_line" name="categorie">
                <option value="">-- Catégorie --</option>
                {% for categorie in categories %}
                <option value="{{ categorie }}">{{ categorie }}</option>
                {% endfor %}
            </select>
            <button class="btn btn-outline mb1 blue" type="submit">Soumettre</button>
        </form>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="bloc_graph">
                <h1 class="headline headline-dark">Visualisation</h1>

                <div class="image-group">
                    <div class="col-md-6">
                        {% for img_path in imgs_right %}
                        <img class="dataimg"src="{{url_for('static', filename=img_path)}}?{{time}}" style="width: 100%"/>
                        {% endfor %}

                    </div>
                    <div class="col-md-6">
                        {% for img_path in imgs_left %}
                        <img  class="dataimg" src="{{url_for('static', filename=img_path)}}?{{time}}" style="width: 100%"/>
                        {% endfor %}
                    </div>
                </div>

            </div>

        </div>

    </div>

</section>

{% include "modules/footer.html" %}
